Subject: Trainer Candidate - Aditya Sharma
From: Aditya Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 Apr 2023 07:47:52 -0400

| | Tech Support Test

Name | Aditya Sharma
E-mail | [email-masked]
Phone Number | (+91) 8859399199
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 119, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Ienergizer | QA | 16/12/2022 | 4 LPA
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | At the same time
Please briefly describe your work experience specifically in Quality? | As a QA, we implemented a process to ensure consistency in the content moderated by our agents. This involved adding another layer of review by having a designated number of tickets reviewed each week. By doing so, we were able to maintain quality control and identify any areas where improvements were needed.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In a customer service project, a QA noticed that several agents were not following the standard operating procedures for handling customer complaints, resulting in a high number of customer complaints not being resolved satisfactorily. The QA had to provide refresher training to these agents to ensure that they followed the SOPs correctly. These scenarios were common challenges that I faced when I started working as a QA in BPO. However, I was able to overcome them by working with the agents to provide feedback and training

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is meeting the customer's basic needs and expectations, such as responding to their queries, resolving their issues, and providing satisfactory solutions. Great customer service goes beyond this and creates an exceptional experience for the customer by anticipating their needs, showing empathy and understanding, and going the extra mile to exceed their expectations.
Customers don't expect us to be perfect. They do expect us to fix things when they go wrong.

What according to you makes you a good candidate for this position?

skills that would make a good candidate for a position in BPO:
1. Analytical skills
2. Adaptability
3. Reliability
4. Quality focus
5. Time management

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |